@charset "utf-8";
/* CSS Document */


/************************************************************************
	Список арбитров
************************************************************************/
.refereesEntries section {padding: 0px 0;}
.refereesEntries .entries-section, .refereesEntries .entries-section .entries-content-cell, .refereesEntries .entry-box {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.refereesEntries .entries-section {padding: 20px 0; border-bottom: 1px solid #dbdbdb;}
.refereesEntries .left-sidebar-section {display: block;}

.refereesEntries .entry-box {padding: 25px 10px; /*border-bottom: 1px solid silver; border-right: 1px solid silver*/}
.refereesEntries .entry-box a, .refereesEntries .entry-box > span {display: table; width: 100%; text-decoration: none}
.refereesEntries .entry-box a:hover {background-color: #F3F3F5}
.refereesEntries .entry-box .entry-photo, .refereesEntries .entry-box .entry-content {display: table-cell; vertical-align: top}
.refereesEntries .entry-box .entry-photo {width: 150px; height: 173px; overflow: hidden}
.refereesEntries .entry-box .entry-photo img {display: block; width: 130px; height: 173px; font-size: 0; line-height: 0}
.refereesEntries .entry-box .entry-content .entry-title {font-size: 22px; line-height: 25px; font-weight: 200; margin-bottom: 5px; padding-bottom: 5px}
.refereesEntries .entry-box .entry-content .entry-title strong.upp {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: bold; display: block; text-transform: uppercase}
.refereesEntries .entry-box .entry-content .entry-subtitle {margin: 5px 0; padding: 5px 0; position: relative; border-top: 1px solid #f6f7f7; font-size: 17px; line-height: 20px}
.refereesEntries .entry-box a:hover .entry-content .entry-subtitle {border-top-color: white}
.refereesEntries .entry-box .entry-content .entry-subtitle.empty {padding: 0}
.refereesEntries .entry-box .entry-content p.description {font-size: 15px; margin: 0}
.refereesEntries .entry-box .entry-content p.description small {display: inline-block; vertical-align: baseline}
.refereesEntries .entry-box .entry-content p.description small.fixed {width: 99px; text-align: left; }

@media screen and (min-width: 500px) {
	.refereesEntries .entries-section {padding: 40px 0;}
	
	.refereesEntries .entry-box .entry-photo {width: 180px; height: 213px;}
	.refereesEntries .entry-box .entry-photo img {width: 160px; height: 213px;}
	.refereesEntries .entry-box .entry-content p.description {font-size: 16px;}
}
@media screen and (min-width: 800px) {
	.refereesEntries .entries-section .entries-content-cell {padding: 0 5px}
	
	.refereesEntries .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 5px;}
	.refereesEntries .entry-box .entry-photo {width: 150px; height: 173px;}
	.refereesEntries .entry-box .entry-photo img {width: 130px; height: 173px;}
}
@media screen and (min-width: 900px) {
	.refereesEntries .entries-section .entries-content-cell {padding-right: 0}
	.refereesEntries .entries-wrapper {display: table; width: 100%}
	.refereesEntries .entries-wrapper .entries-section {display: table-cell; vertical-align: top; border-top: 1px solid #dbdbdb;}
	
	.refereesEntries .left-sidebar-section {display: table-cell;}
	
	.refereesEntries .entry-box {padding: 25px 10px; display: block; width: 100%;}
	.refereesEntries .entry-box .entry-photo {width: 180px; height: 213px;}
	.refereesEntries .entry-box .entry-photo img {width: 160px; height: 213px;}
}
@media screen and (min-width: 1100px) {
	.refereesEntries .entries-section .entries-content-cell {padding-left: 10px; padding-right: 10px}
}

@media screen and (min-width: 1200px) {
	.refereesEntries .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 5px;}
	.refereesEntries .entry-box .entry-photo {width: 150px; height: 173px;}
	.refereesEntries .entry-box .entry-photo img {width: 130px; height: 173px;}
}
@media screen and (min-width: 1300px) {
	.refereesEntries .entries-section .entries-content-cell {max-width: 1000px; width: 100%; margin-left: 0; margin-right: auto;}
	
	.refereesEntries .entry-box {padding: 25px 10px;}
	.refereesEntries .entry-box .entry-photo {width: 180px; height: 213px;}
	.refereesEntries .entry-box .entry-photo img {width: 160px; height: 213px;}
}


/************************************************************************
	Профайл игроков
************************************************************************/
.refereesProfile-header {position: relative; z-index: 1; background-color: #262b56; margin-bottom: 40px}
.refereesProfile-header:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: .4; z-index: -1; background: url(../images/bg-players-header.jpg); background-size:cover; background-position: center center; background-repeat:no-repeat; display: block}
.refereesProfile-header-line {display: none; position: absolute; width: 100%; height: 50px; background-color: white; z-index: -1; left: 0; bottom: 0}
.refereesProfile-header section {padding: 0px 0; max-width: 1400px;}
.refereesProfile-header-content {display: table; width: 100%}
.refereesProfile-header-content > div {display: table-cell; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.refereesProfile-header-content .photo {width: 340px; height: 404px; vertical-align: bottom;}
.refereesProfile-header-content .photo img {width: 286px; height: 380px; display: block; font-size: 0; line-height: 0; margin-left: 40px; margin-right: 10px; border: 2px solid white; background: white; box-shadow: 0px 0 10px rgba(0,0,0,0.7);}
.refereesProfile-header-content .entryContentHeader {font-size: 15px; line-height:18px; font-family: 'SegoeUI', 'Open Sans', sans-serif; overflow: hidden; color: white; padding-top: 20px; padding-bottom: 20px; padding-left: 10px; vertical-align: middle}
.refereesProfile-header-content .entryContentHeader .logo {/*float:right; margin-left:10px; margin-top:10px;*/ /*display: none*/}
.refereesProfile-header-content .entryContentHeader h1 {font-size: 30px; line-height: 36px; font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight:200; margin:0; padding-bottom:10px; border-bottom: 0px solid #EEEEF2; display: block;}
.refereesProfile-header-content .entryContentHeader h1 strong {font-size: 35px; line-height: 38px; font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight:bold; display:block; text-transform:uppercase}
.refereesProfile-header-content .entryContentHeader h1 em {display: none; float:left; font-style: normal; font-size:70px; overflow: hidden; line-height:50px; background-color: rgba(238,238,238,0.2); width:70px; text-align:center; margin-right:12px; padding:10px; height:55px;}
.refereesProfile-header-content .entryContentHeader .refereesInfo-details {overflow: hidden; margin-top: 15px}
.refereesProfile-header-content .entryContentHeader .refereesInfo-details .logo {display: none; margin-right: 10px; margin-top: 3px}
.refereesProfile-header-content .entryContentHeader .refereesInfo-details .logo img {width: 50px; height: auto}
.refereesProfile-header-content .entryContentHeader .row {margin:3px 0 5px 0; display: inline-block; vertical-align: top; margin-right: 40px}
.refereesProfile-header-content .entryContentHeader .row:last-child {margin-right: 0px}
/*.refereesProfile-header-content .entryContentHeader .row.dateBirth,*/ .refereesProfile-header-content .entryContentHeader .row.position {width: 125px}
.refereesProfile-header-content .entryContentHeader .row strong {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight:200; margin-right:5px; margin-bottom: 5px; display: block}
.refereesProfile-header-content .entryContentHeader .row span {font-size: 18px; line-height: 22px; display:inline-block}
.refereesProfile-header-content .entryContentHeader .row span a {text-decoration:none}
.refereesProfile-header-content .entryContentHeader .row span a:hover {text-decoration:underline}

@media screen and (min-width: 400px) {
	.refereesProfile-header-content .photo {width: 144px; height: 184px; vertical-align: top}
	.refereesProfile-header-content .photo img {width: 120px; height: 160px; margin-left: 10px; margin-top: 20px}
	.refereesProfile-header-content .entryContentHeader h1 {font-size: 20px; line-height: 26px;}
	.refereesProfile-header-content .entryContentHeader h1 strong {font-size: 25px; line-height: 28px;}
	.refereesProfile-header-content .entryContentHeader .row.dateBirth {display: block}
	.refereesProfile-header-content .entryContentHeader .row.position {display: block}
}

@media screen and (min-width: 500px) {
	.refereesProfile-header-content .photo {width: 174px; height: 224px;}
	.refereesProfile-header-content .photo img {width: 150px; height: 200px;}
	.refereesProfile-header-content .entryContentHeader h1 {font-size: 25px; line-height: 31px;}
	.refereesProfile-header-content .entryContentHeader h1 strong {font-size: 30px; line-height: 33px;}
	.refereesProfile-header-content .entryContentHeader .row.dateBirth {display: inline-block}
}
@media screen and (min-width: 600px) {
	.refereesProfile-header-content .photo {width: 254px; height: 290px;}
	.refereesProfile-header-content .photo img {width: 200px; height: 266px; margin-left: 40px;}
}
@media screen and (min-width: 700px) {
	.refereesProfile-header-line {display: block}
	.refereesProfile-header-content .photo {width: 304px; height: 356px;; vertical-align: bottom}
	.refereesProfile-header-content .photo img {width: 250px; height: 332px; margin-top: 0}
	.refereesProfile-header-content .entryContentHeader {padding-bottom: 60px}
	.refereesProfile-header-content .entryContentHeader h1 {font-size: 30px; line-height: 36px;}
	.refereesProfile-header-content .entryContentHeader h1 strong {font-size: 35px; line-height: 38px;}
}
@media screen and (min-width: 800px){
	.refereesProfile-header-content .photo {width: 269px; height: 310px;}
	.refereesProfile-header-content .photo img {width: 215px; height: 286px;}
	.refereesProfile-header-content .entryContentHeader h1 em {display: block}
	.refereesProfile-header-content .entryContentHeader .refereesInfo-details .logo {display: inline-block;}
	.refereesProfile-header-content .entryContentHeader .row.dateBirth {width: 125px;}
	.refereesProfile-header-content .entryContentHeader .row.position {display: inline-block}
}

@media screen and (min-width: 900px) {
	.refereesProfile-header-content .photo {width: 304px; height: 356px;}
	.refereesProfile-header-content .photo img {width: 250px; height: 332px}
}
@media screen and (min-width: 1000px) {
	.refereesProfile-header-content .photo {width: 340px; height: 404px;}
	.refereesProfile-header-content .photo img {width: 286px; height: 380px;}
}
@media screen and (min-width: 1300px) {
	.refereesProfile-header-content .photo {width: 410px;}
}


.refereesStat {border-bottom: 1px solid #dbdbdb;}
.refereesStat section {max-width: 1400px; padding: 40px 10px;}
.refereesStat .entries-wrapper {display: block}
.refereesStat .entries-wrapper h3 {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 25px; line-height: 30px; margin: 25px 0;}
.refereesStat .entries-wrapper h3:first-child {margin-top: 0}
.refereesStat .entries-wrapper small {display: block; font-weight: normal; font-size: 15px; line-height: 19px; color:gray; margin-top: 3px;}



/* Статистика рабитра */
.entries-rows-list div .entries-rows-wrapper:last-child {margin: 0; padding: 0; border-bottom: 1px solid #dbdbdb; position: relative}
.entries-rows-list div .entries-rows-wrapper.total-row {border-bottom-width: 3px}

.refereesStat .entries-rows-list .entry-row-values .entry-title {width: 380px}
.refereesStat .entries-rows-list .entry-value {width: 25%; font-size: 18px;}

.refereesStat .entries-rows-list .smallSite .table-box > div {padding-bottom: 0;}

.refereesStat .entries-rows-list .matchTitle {display: table; width: 100%; padding: 0 0;}
.refereesStat .entries-rows-list .matchTitle + span {display: block; text-align: center}
.refereesStat .entries-rows-list .matchTitle font, .refereesStat .entries-rows-list .entries-rows-wrapper .matchTitle strong {display: table-cell; vertical-align: middle; text-align: center}
.refereesStat .entries-rows-list .matchTitle font {width: 40%}
.refereesStat .entries-rows-list .matchTitle font.team1 {text-align: right}
.refereesStat .entries-rows-list .matchTitle font.team2 {text-align: left}
.refereesStat .entries-rows-list .matchTitle strong {font-size: 22px; padding: 0 10px; width: auto; font-family: 'Roboto', 'Open Sans', sans-serif;}

@media screen and (min-width: 400px) {
	.refereesStat .entries-rows-list .entry-row-values .entry-title {display: none}
}
@media screen and (min-width: 700px){
	.refereesStat .entries-rows-list .smallSite {display: none}
	.refereesStat .entries-rows-list .entry-row-values .entry-title {display: table-cell; width: 340px}
}
@media screen and (min-width: 900px) {
	.refereesStat .entries-rows-list .entry-row-values .entry-title {width: 380px}
	.refereesStat .entries-rows-list .entry-value {font-size: 18px;}
}
@media screen and (min-width: 1000px) {
	.refereesStat .entries-rows-list .entry-row-values .entry-title {width: 400px}
}
@media screen and (min-width: 1200px) {
	.refereesStat .entries-rows-list .entry-row-values .entry-title {width: 550px}
}
